# svc.conf,v 1.1 2002/10/28 17:40:26 okellogg Exp
static EC_Factory "-ECObserver basic -ECProxyPushConsumerCollection mt:copy_on_write:list -ECProxyPushSupplierCollection mt:copy_on_write:list -ECDispatching reactive -ECScheduling null -ECFiltering prefix -ECSupplierFiltering per-supplier"
static Client_Strategy_Factory "-ORBProfileLock thread -ORBClientConnectionHandler MT"
static Server_Strategy_Factory "-ORBConcurrency reactive -ORBPOALock thread"
dynamic Advanced_Resource_Factory Service_Object * TAO_Strategies:_make_TAO_Advanced_Resource_Factory () "-ORBReactorType tp -ORBInputCDRAllocator thread -ORBConnectionCacheLock thread"
